/* картинка на странице */
.minimized {
    width: 200px;
    height: auto;
    margin: 0 0 0 20px;
    float: right;
    cursor: pointer;
    -moz-box-shadow: 0 0 10px #555;
    -webkit-box-shadow: 0 0 10px #555;
    box-shadow: 0 0 10px #555;
}

/* увеличенная картинка */
#magnify {
    display: none;
    /* position: absolute; upd: 24.10.2016 */
    position: fixed;
    max-width: 650px;
    height: auto;
    margin: 0 3px 0 3px;
    z-index: 9999;
}

#magnify img {
    width: 100%;
    /*border: 3px solid #FFCC33;*/
    border-radius: 11px;
}

/* затемняющий фон */
#overlay {
    display: none;

    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    z-index: 9990;
}

/* кнопка закрытия */
#close-popup {
    width: 30px;
    height: 30px;
    background: #FFFFFF;
    border: 1px solid #AFAFAF;
    border-radius: 15px;
    cursor: pointer;
    position: absolute;
    top: 3px;
    right: 3px;
}

#close-popup i {
    width: 30px;
    height: 30px;
    background: url(https://codernote.ru/files/cross.png) no-repeat center center;
    background-size: 16px 16px;
    display: block;
}

@keyframes rota {
    25% {
        transform: rotate(360deg);
    }
}

#close-popup:hover {
    animation: rota 4s infinite normal;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

@media (min-width: 320px) and (max-width: 800px) {

    #close-popup {
        width: 20px;
        height: 20px;

        background: #FFFFFF;
        border: 1px solid #AFAFAF;
        border-radius: 10px;
        cursor: pointer;
        position: absolute;
        top: 4px;
        right: 4px;
    }

    #close-popup i {
        width: 20px;
        height: 20px;
        background: url(https://codernote.ru/files/cross.png) no-repeat center center;
        background-size: 14px 14px;
        display: block;
    }

    .minimized {
        margin: 0 10px 0 20px;

    }

}

@media (max-width: 800px){
.minimized {
    float: none !important;
    width: 90% !important;
    height: auto;
    max-width: 600px;
    margin: 20px !important;
}
}

